Debian Bug report logs - #710236
ITP: dleyna-renderer -- DBus service to interact with DLNA Digital Media Renderers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emanuele Aina <emanuele.aina@collabora.com>

Date: Wed, 29 May 2013 09:30:02 UTC

Owned by: Emanuele Aina <emanuele.aina@collabora.com>

Severity: wishlist

Fixed in version dleyna-renderer/0.1.1-1

Done: Emanuele Aina <emanuele.aina@collabora.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, emanuele.aina@collabora.com, debian-devel@lists.debian.org, dleyna@lists.01.org, wnpp@debian.org:
Bug#710236; Package wnpp. (Wed, 29 May 2013 09:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emanuele Aina <emanuele.aina@collabora.com>:
New Bug report received and forwarded. Copy sent to emanuele.aina@collabora.com, debian-devel@lists.debian.org, dleyna@lists.01.org, wnpp@debian.org. (Wed, 29 May 2013 09:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emanuele Aina <emanuele.aina@collabora.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dleyna-renderer -- DBus service to interact with DLNA Digital Media Renderers
Date: Wed, 29 May 2013 11:27:46 +0200
Package: wnpp
Severity: wishlist
Owner: Emanuele Aina <emanuele.aina@collabora.com>

* Package name    : dleyna-renderer
  Version         : 0.0.2
  Upstream Author : dLeyna Development Group - Intel OTC
* URL             : https://01.org/dleyna/
* License         : LGPL-2.1
  Programming Lang: C
  Description     : DBus service to interact with DLNA Digital Media Renderers

 dleyna-renderer is a DBus user session service that allows clients to
 discover and manipulate DLNA Digital Media Renderers (DMR).
 .
 dLeyna is an umbrella project hosting a number of middleware components
 designed to make it easy for developers to integrate DLNA functionality into
 their applications.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Jun 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Emanuele Aina <emanuele.aina@collabora.com>:
You have taken responsibility. (Wed, 07 Aug 2013 03:06:13 GMT) Full text and rfc822 format available.

Notification sent to Emanuele Aina <emanuele.aina@collabora.com>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 03:06:13 GMT) Full text and rfc822 format available.

Message #12 received at 710236-close@bugs.debian.org (full text, mbox):

From: Emanuele Aina <emanuele.aina@collabora.com>
To: 710236-close@bugs.debian.org
Subject: Bug#710236: fixed in dleyna-renderer 0.1.1-1
Date: Wed, 07 Aug 2013 03:01:54 +0000
Source: dleyna-renderer
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
dleyna-renderer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710236@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emanuele Aina <emanuele.aina@collabora.com> (supplier of updated dleyna-renderer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 22 May 2013 10:01:22 +0100
Source: dleyna-renderer
Binary: dleyna-renderer dleyna-renderer-dbg
Architecture: source i386
Version: 0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Emanuele Aina <emanuele.aina@collabora.com>
Changed-By: Emanuele Aina <emanuele.aina@collabora.com>
Description: 
 dleyna-renderer - DBus service to interact with DLNA Digital Media Renderers
 dleyna-renderer-dbg - DBus service to interact with DLNA Digital Media Renderers (debug
Closes: 710236
Changes: 
 dleyna-renderer (0.1.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #710236)
Checksums-Sha1: 
 3bb7486764324fbeb12cd5c70694d4f139c3c60b 2198 dleyna-renderer_0.1.1-1.dsc
 d511905643f15237e824d1d0e427e26c4750074a 366914 dleyna-renderer_0.1.1.orig.tar.gz
 6994d51026fb5e2812433819e2c5f727afe77ed8 1999 dleyna-renderer_0.1.1-1.debian.tar.gz
 d627cc0fac7b6452a31fe302c2153998a543e50d 39296 dleyna-renderer_0.1.1-1_i386.deb
 98d736aa5ffc043b3fc2bb5d10569d1d97ec4161 89976 dleyna-renderer-dbg_0.1.1-1_i386.deb
Checksums-Sha256: 
 4d576f895176f64cc0f3324a41de462d9d5c2c0451c78af0d7950ef96c3357ec 2198 dleyna-renderer_0.1.1-1.dsc
 eebc15bb378b75a04398b1a1c7eeaad36f92e49ba304a5007057b735b7e80da2 366914 dleyna-renderer_0.1.1.orig.tar.gz
 b8db658a7873a2b97b5b9513412bff1f3cb826f7402112d6d71e9141f0e7a972 1999 dleyna-renderer_0.1.1-1.debian.tar.gz
 ee96cdff3269eaec0c2aba2f9808f1cf0c77d1c837786ddd3d609b3748429d19 39296 dleyna-renderer_0.1.1-1_i386.deb
 ffd38c77b989babc9af7468fe4d983d3fcc24b534cc5770471b3f3e74a2c0873 89976 dleyna-renderer-dbg_0.1.1-1_i386.deb
Files: 
 5218240471f646bddc27c8db65cbeb84 2198 net optional dleyna-renderer_0.1.1-1.dsc
 ab39eb95764a881b8331fc4399d04039 366914 net optional dleyna-renderer_0.1.1.orig.tar.gz
 d99f40cc7efbcb319eef4a724cbd5826 1999 net optional dleyna-renderer_0.1.1-1.debian.tar.gz
 77e1014f109d8dbb8cbd2a74ee51774b 39296 net optional dleyna-renderer_0.1.1-1_i386.deb
 f983ff73ef3f784cbae7e56725c2df5f 89976 debug extra dleyna-renderer-dbg_0.1.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRwCTLAAoJEK8ig6p24qx7fM4P/02L/lbr+Hj2ltkMjByAAWaf
072TcAPTEUQII59kbqaVH0LjRuLzkZTIhaFjM5tODNIej1+PwTUECn0FX4oWUib0
g02UZPvFapibOV3E+c/SrJtb2m6Cf4eheH++hx0RpY2mzqzAL8rsHYc1knfyXLN2
MCOifPCyyH2JoO7rVuyceaMgzl3tMULzwOoAsWI5QYmsSIsaWwXmGsYAIPwGDxQQ
sq06gw6kPyn8u//MipADl47gkSklU/dt6g99Am+KBAjKbndNZvvQtC/p2mzSh9Ry
sMmbxPb9wnxfRaYPzsaGXkbt2wmhQ6CZRjawN5PU2s//+TaRagmQplaiktDw2xRl
IJQATFyT8QkxZuqvJHjjXPQD6b3ioeLIb4iMW2yoH7kWlCIUCG4vRFgtBv/t3xl6
FfCEkarfPk4U96Dq8PaN06apWr9yVVLdoxElxb4SB2TGc0v/DaPxVExjEBOjadVz
EVp0cqUwMjb6zAGJ5rMi/JiL9heAZyB6z5gh2N6R7kQFtxzMhUoJbOOngk99pX+h
VQBl1d/ebeC6ny4MHnpMcfBG2lnX5BFK7GsbZB11Fglvade6QCYpgf8tQ+I9Lipp
3fzcTKTGDZw0xGHI4J5K6EnslPC+iz+Qn7cqLUdwHL1f80p3Aqo6rXB62BYCRwGy
XyKDDepeaknoNsNroqh6
=vaRy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:29:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 20:03:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.